/* ------------------------------------------------------- 
Container elements   	                                    
------------------------------------------------------- */

#pagecontainer{position:relative; top:0px; height:100%; min-height:100%; height:auto !important; margin: 0 auto -265px; width:980px; font-size:1.3em;}
.separator {clear:both;}

.push {height:265px; clear:both;}
#pagebot {height:265px; background-color:#b70504; background-image:url(../images/footback.gif); background-position:left top; background-repeat:repeat-x;}
#botcontainer{top:0px; margin: 0 auto; position:relative; width:980px; font-size:1.2em;}

/* ------------------------------------------------------- 
 footer                                
------------------------------------------------------- */
#footback {position:relative; left:0px; top:0px; width:970px; height:142px; background-image:url(../images/footer.gif); background-position:center top; background-repeat:no-repeat;}

#footertext {clear:both; position:relative; left:0px; top:0px; height:80px; width:940px; padding:23px 0px 0px 20px; font-size:0.9em; margin-top:0px;}

#footlinks {position:relative; left:0px; top:0px; color:#ffffff;}
#footlinks a {color:#ffffff; text-decoration:none; font-weight:normal;}
#footlinks a:hover {color:#d89a9a; text-decoration:underline;}

#copyright {position:relative; left:0px; top:0px; color:#d89a9a; line-height:1.4em; padding-top:15px;}

#hbr {position:absolute; left:918px; top:68px;}

/* ------------------------------------------------------- 
 top of page                                  
------------------------------------------------------- */
#toppage {position:relative; top:0px; left:0px; height:133px; width:980px;}
#access {position:absolute; top:0px; left:0px;}
#logo {position:absolute; top:35px; left:15px;}

#searchbox {position:absolute; top:42px; left:784px; width:155px; height:26px; background-image:url(../images/search.gif); background-position:left top; background-repeat:no-repeat;}
#searchtitle {position:absolute; top:-20px; left:0px;}
#searchbox label {color:#bd1517;}
#inputfield {position:absolute; top:3px; left:5px;}
#inputfield input {width:110px; height:17px; border:0px;}
#searchbutton {position:absolute; top:0px; left:129px;}
#searchbutton input {width:26px; height:26px; padding-left:0px; border:none;}

/* ------------------------------------------------------- 
 ToolBar                                    
------------------------------------------------------- */

#toolbar {position:relative; left:0px; top:0px; width:964px; height:29px; padding:8px; z-index:81; background-image:url(../images/toolback.gif); background-position:left top; background-repeat:no-repeat;}
#ctl00_RadMenu1 {position:relative; top:0px; left:0px;}

/* ------------------------------------------------------- 
  Page container elements   	                                    
------------------------------------------------------- */

#innerbox {position:relative; top:0px; left:0px; margin-top:0px; width:980px; padding:15px 0px 0px 0px; line-height:1.4em;}

#leftcol {float:left; position:relative; top:0px; left:0px; width:230px; margin:0px 60px 0px 10px;}
#rightcol {float:left; position:relative; top:0px; left:0px; width:640px; padding:0px;}

#whitebox {position:relative; top:0px; left:0px; width:620px;}

.separator {clear:both;}

/* ------------------------------------------------------- 
breadcrumb and fontsize                            
------------------------------------------------------- */

#breadcrumb {position:relative; z-index:100; top:0px; left:0px; font-size:0.9em; width:530px; margin-top:4px; margin-bottom:20px; margin-left:0px; text-align:left; text-decoration:none; color:#525252; font-family: Arial, Helvetica, Verdana, sans-serif;}
#breadtext {position:relative; top:0px; left:0px; padding-top:0px; width:500px; color:#0882b1;}
#breadtext a {color:#0882b1; padding-right:0px; text-decoration:underline; padding:3px; font-weight:normal;}
#breadtext a:hover {color:#0882b1; text-decoration:underline; padding:3px;}

/* ------------------------------------------------------- 
   page 
------------------------------------------------------- */

#copybox {position:relative; top:0px; left:0px; width:600px; line-height:1.4em; margin-top:15px;}
#copyboxleft {float:left; width:380px; margin-right:20px;}
#copyboxright {float:left; width:200px; }

#promo {position:relative; top:0px; left:0px; width:293px; padding:20px; background-color:#ffffff; border:1px solid #d8d8d8; margin-bottom:15px;}

/* ------------------------------------------------------- 
  Level 2 naviagtion
------------------------------------------------------- */

.menubox {position:relative; top:0px; left:0px; width:230px; margin-bottom:15px;}

#menutitle {position:relative; left:0px; top:0px; width:230px; padding:10px 0px 10px 0px; text-align:left; color:#555555; font-size:1.6em; line-height:1.0em; font-weight:normal; border-bottom:solid 1px #dddddd;}

#level2 {position:relative; left:0px; top:0px; width:230px; padding:0px;}
#level2 ul {background-color:transparent; margin:0px; padding:0px; border:0px;}
#level2 li {display:block; width:240px; font-size:1.1em; font-family:‘Lucida Sans Unicode’, ‘Lucida Grande’, Arial, Verdana, Helvetica, sans-serif;}
#level2 a {color:#555555; display:block; padding:10px 0px 10px 0px; text-decoration:none; margin:0px; width:230px; font-weight:normal; border-top:solid 1px #dddddd;}
#level2 a:hover {color:#555555; text-decoration:underline; width:230px;}
#level2 .noborder a {border-top:none;}
#menu2 {}
#menu2 a {color:#d5282c; padding:10px 0px 10px 0px; margin:0px; width:230px; font-weight:normal;}
#menu2 a:hover {color:#d5282c; text-decoration:none; width:230px;}

.menutitle {position:relative; left:0px; top:0px; width:230px; height:20px; text-align:left; color:#555555; font-size:1.6em; line-height:1.0em; font-weight:normal;}
.menubox a {text-decoration:underline;}


/* ------------------------------------------------------- 
  Level 3 naviagtion
------------------------------------------------------- */

#level3 {position:relative; left:0px; top:0px; width:230px; margin-top:0px; margin-bottom:25px;}
#level3 ul {background-color:transparent; margin:0px; padding:0px; border:0px;}
#level3 li {display:block; width:240px; font-size:0.9em; font-family:‘Lucida Sans Unicode’, ‘Lucida Grande’, Arial, Verdana, Helvetica, sans-serif;}
#level3 a {color:#555555; display:block; padding:5px 0px 5px 15px; text-decoration:none; margin:0px; width:215px; border-top:none;}
#level3 a:hover {color:#555555; text-decoration:underline; width:215px;}

#menu3 {}
#menu3 a {color:#d5282c; padding:5px 0px 5px 15px; margin:0px; width:215px;}
#menu3 a:hover {color:#d5282c; text-decoration:underline;}

.menusub {width:170px; padding:2px 0px 2px 20px; background-color:#555555; color:#ffffff;}

#level22 {position:relative; left:0px; top:0px; margin-bottom:0px; width:298px; padding:0px;}
#level22 ul {background-color:transparent; margin:0px; padding:0px; border:0px;}
#level22 li {display:block; width:298px;}
#level22 a {color:#ea791f; display:block; padding:8px 22px 8px 16px; text-decoration:none; margin:0px; width:260px; font-weight:normal; border-top:dotted 1px #c2d2e8; background-image:url(../images/menu1.gif); background-position:right top; background-repeat:no-repeat;}
#level22 a:hover {color:#ea791f; text-decoration:underline; width:260px; background-color:#fbdba6;}


/* ------------------------------------------------------- 
  Related
------------------------------------------------------- */

.menuboxrel {position:relative; top:0px; left:0px; width:236px; background-color:#ffffff; border:1px solid #c2d2e8; margin-bottom:15px;}
.menupadrel {position:relative; top:0px; left:0px; width:200px; padding:18px;}

#linkstitle {position:relative; left:0px; top:0px; width:230px; padding:10px 0px 10px 0px;  text-align:left; color:#4272b1; font-size:1.6em; font-weight:noraml; border-bottom:solid 1px #dddddd;}

#related {position:relative; left:0px; top:0px; width:200px;}
#related ul {background-color:transparent; margin:0px; padding:0px; border:0px;}
#related li {display:block; width:200px; list-style:none;}
#related li a {color:#4272b1; display:block; padding:10px 0px 10px 0px; text-decoration:none; margin:0px; width:200px; font-weight:normal; border-top:solid 1px #c2d2e8;}
#related li a:hover {color:#4272b1; text-decoration:underline; width:200px;}
#related .nonorder a {border-top:none;}

/* ------------------------------------------------------- 
   news
------------------------------------------------------- */


.newsitem {position:relative; top:0px; left:0px; width:640px; background-color:transparent; border-bottom:1px solid #d6d6d6;}
.newsitem a {display:block; color:#333333; position:relative; left:0px; top:0px; width:440px; text-decoration:none; padding:15px 15px 15px 185px;}
.newsitem a:hover {background-color:#333333; color:#ffffff;}
.newstext {position:relative; left:0px; top:0px;}
.newstitle {position:relative; left:0px; top:0px; font-size:1.4em; line-height:1.2em;}
.newscopy {position:relative; left:0px; top:0px; line-height:1.2em;}

.newsdate {position:absolute; left:15px; top:15px; font-size:1.2em;}
.newsimage {position:absolute; left:15px; top:15px;}

.link {text-decoration:none; color:#ffffff; background-color:#b70504; font-weight:bold; padding:2px 6px 2px 6px;}
.link:hover {color:#ffffff;}

.link2 {text-decoration:none; color:#1a8408; font-weight:normal; text-decoration:underline;}

.photo {}
.photoleft {margin:0px 15px 10px 0px;}
.photoright {margin:0px 0px 10px 15px;}

/* ------------------------------------------------------- 
   campaigns
------------------------------------------------------- */

#campbox {position:relative; top:0px; left:0px; width:640px;}

.campaign {float:left; position:relative; left:0px; top:0px; width:297px; background-color:transparent; margin:20px 20px 0px 0px; border:1px solid #d6d6d6;}
.campaign a {display:block; background-color:#333333; color:#ffffff; position:relative; left:0px; top:0px; width:270px; text-decoration:none; padding:15px 14px 25px 13px;}
.campaign a:hover {background-color:#ffffff; color:#333333; background-position:-26px 0;}

/*
.campaign a span.campaignicon {position:absolute; left:256px; top:15px; width:26px; height:26px; background: url("../images/campaign.gif"); background-position:-26px 0;}
.campaign a:hover span.campaignicon {background-position:0px 0;} */

.campaignname {position:relative; left:0px; top:0px; font-size:1.8em; line-height:1.2em; text-align:left;}
.campaignimage {position:relative; left:0px; top:0px; width:270px; height:202px;}
.campaigndesc {position:relative; left:0px; top:10px; font-size:1.1em;}

/* ------------------------------------------------------- 
   social networking on news page
------------------------------------------------------- */

.blogbar2 {position:relative; top:0px; left:0px; margin-top:20px;}
.newssocial {position:relative; top:0px; left:0px; width:400px;}
.newssocial a {text-decoration:none; color:#4272b1;}

.newstwitter {position:relative; top:5px; left:0px;}
.newsdigg {position:absolute; top:5px; left:80px;}
.newsdelicious {position:absolute; top:5px; left:150px;}
.newsfacebook {position:absolute; top:5px; left:250px;}

/* ------------------------------------------------------- 
   top 5 news
------------------------------------------------------- */

#mostpopular {position:relative; left:0px; top:0px; width:230px; text-align:left; color:#9d9c9c; font-size:1.6em; font-weight:normal; padding-top:20px; font-family:‘Lucida Sans Unicode’, ‘Lucida Grande’, Arial, Helvetica, Verdana, sans-serif;}

.topnewsbox {position:relative; top:0px; left:0px; width:230px; margin-bottom:15px;}
.topnewsitem {position:relative; top:0px; left:0px; width:230px; border-top:solid 1px #d3d3d3; padding:10px 0px 10px 0px;}
.topnewsitem2 {position:relative; top:0px; left:0px; width:230px; padding:20px 0px 10px 0px;}

.topnewsno {float:left; position:relative; top:0px; left:0px; width:30px; color:#9d9c9c; font-size:1.4em; font-weight:bold; font-family:‘Lucida Sans Unicode’, ‘Lucida Grande’, Arial, Helvetica, Verdana, sans-serif;}
.topnewslink {float:left; position:relative; top:0px; left:0px; width:200px; font-size:1.0em; font-family: ‘Lucida Sans Unicode’, ‘Lucida Grande’, Arial, Verdana, Helvetica, sans-serif;}
.topnewslink a {color:#8f8e8e; display:block; text-decoration:none; margin:0px; width:170px; font-weight:normal;}
.topnewslink a:hover {color:#8f8e8e; text-decoration:underline;}


/* ------------------------------------------------------- 
  record paging
------------------------------------------------------- */

#showing {position:relative; top:0px; left:0px; width:530px; font-size:0.9em; text-align:right; color:#333333;}

#pagingnav {position:relative; top:0px; left:0px; width:450px; font-weight:bold; font-size:1.0em; margin-top:20px;}
#pagingnav ul{margin:0px; padding:0px; list-style-image: none; list-style-type: none; text-indent:0px; text-align: left;}
#pagingnav li {display: inline; background-color:#ffffff; padding:0px 5px 0px 5px; margin-right:6px;}
#pagingnav li a {color:#b70504; font-weight:bold; text-decoration:none;}
#pagingnav li a:hover {text-decoration:underline;}

* html #pagingnav ul {margin-left:-10px; padding-left:10px;}
#pagingnav li.pagingon {color:#ffffff; padding:0px 7px 0px 7px; margin-right:6px; background-color:#b70504;}




/* ------------------------------------------------------- 
 site map
------------------------------------------------------- */

#sitemap {}
#sitemap li {list-style-type:none;}
ul#sitemap > li {margin-bottom:10px;}
#sitemap ul li {list-style-image:url(../images/l2_normal.gif);}
#sitemap ul ul li {list-style-image:url(../images/l3_normal.gif);}
#sitemap ul li.firstfollow {list-style-image:url(../images/l2_first_follow.gif);}
#sitemap ul li.last {list-style-image:url(../images/l2_last_item.gif);}
#sitemap ul ul li.firstfollow {list-style-image:url(../images/l3_first_follow.gif);}
#sitemap ul ul li.last {list-style-image:url(../images/l3_last_item.gif);}
#sitemap ul ul li.last2 {list-style-image:url(../images/l3_last_item2.gif);}

#checkboxes {}
#checkboxes input {background-color:Transparent; border:none; margin:0px; padding:0px;}
#checkboxes label {font-weight:normal;}


/* ------------------------------------------------------- 
 search results
------------------------------------------------------- */

.searchitem {position:relative; top:0px; left:0px; width:640px; background-color:transparent; border-bottom:1px solid #d6d6d6;}
.searchitem a {display:block; color:#333333; position:relative; left:0px; top:0px; width:610px; text-decoration:none; padding:15px 15px 15px 15px;}
.searchitem a:hover {background-color:#333333; color:#ffffff;}

.searchtitle {position:relative; left:0px; top:0px; font-size:1.4em;}
.searchtitle a {font-weight:normal;}


/* ------------------------------------------------------- 
  forms
------------------------------------------------------- */

.formelement {position:relative; left:0px; top:0px; margin-bottom:4px;}

.formlabel {float:left; position:relative; left:0px; top:0px; width:180px;}
.forminput {float:left; position:relative; left:0px; top:0px;}

.formcheckbox input {background-color:transparent; border:none;}



/* ------------------------------------------------------- 
   petition 
------------------------------------------------------- */

#petitiontitle {position:relative; left:0px; top:0px; width:200px; padding:10px 30px 10px 0px; text-align:left; color:#333333; font-size:1.6em; line-height:1.0em; font-weight:normal; border-bottom:solid 1px #dddddd;}
#petitiontitle span.petitionicon {position:absolute; left:204px; top:15px; width:26px; height:26px; background: url("../images/clipboard.gif");}

#petitiondesc {position:relative; left:0px; top:0px; margin:10px 0px 10px 0px;}

#ctl00_MenuPlaceHolder_updatepanel input:focus {background-color:#fdf3f3; border:#dba8a7 1px solid;}
#ctl00_MenuPlaceHolder_updatepanel textarea:focus {background-color:#fdf3f3; border:#dba8a7 1px solid;}

#signatures {position:relative; left:0px; top:0px; width:200px; background-color:#333333; color:#ffffff; padding:10px 15px 10px 15px; font-size:1.1em;}